| Bsoft 2.0.5 Bernard's software package

Functions
json.cpp File Reference
`#include "json.h"`

Go to the source code of this file.

## Functions
ostream & | operator<< (ostream &output, JStype t)
int | indent (0)
void | indent_line (ostream &output)
ostream & | operator<< (ostream &output, JSvalue &jsv)

## Detailed Description

Author
  Bernard Heymann

Date
  20160409 - 20180328

Definition in file json.cpp.

## Function Documentation

## ◆ indent()

int indent | ( | 0 |  | ) |

## ◆ indent_line()

void indent_line | ( | ostream & | output | ) |

Definition at line 26 of file json.cpp.

## ◆ operator<<() [1/2]

ostream& operator<< | ( | ostream & | output,
|  | JStype | t
| ) |  |

Definition at line 10 of file json.cpp.

## ◆ operator<<() [2/2]

ostream& operator<< | ( | ostream & | output,
|  | JSvalue & | jsv
| ) |  |

Definition at line 30 of file json.cpp.